https://pulumi.com logo
#install
Title
# install
b

bored-cartoon-33302

10/23/2019, 7:40 PM
pulumipulumiStack (pProto-dev): error: Failed to locate 'python3' on your PATH. Have you installed Python 3.6 or greater? Yes, 3.7.5
w

white-balloon-205

10/23/2019, 8:17 PM
What does
which python3
report for you?